<?php
/**
* @author moufer<moufer@163.com>
* @copyright www.modoer.com
*/
(!defined('IN_ADMIN') || !defined('IN_MUDDER')) && exit('Access Denied');
if(!$dosubmit) {
    $total = $db->get_value("SELECT * FROM {$dbpre}responds WHERE status<>2");
    if($total > 0) {
        $limit = get_limit($page, $offset = 20);
        $multipage = multi($total, $offset, $page, 'admincp.php?action='.$action.'&file='.$file);
        $query = $db->query("SELECT * FROM {$dbpre}responds WHERE status<>2 ORDER BY posttime DESC LIMIT $limit");
    }
    include cptpl('respondlist', MOD_ROOT.'./admin/templates/');
} else {
    if(is_array($deleteids) && count($deleteids) > 0) {
        deleteRespond($deleteids, 'rid', '-1', true, $upcredit);
        cpmsg('您选择的回应删除完毕。','admincp.php?action='.$action.'&file='.$file);
    }
    cpmsg('未选择操作项，请返回选择。');
}
?>